﻿.grid-tiles-album-gallery { display: block; }
.grid-tiles-album-gallery .tile { float: left; position: relative; width: 50%; overflow: hidden; height: auto; padding: 2px; }
.grid-gallery .gallery { margin: 0; }
.grid-gallery .tile .post-header { font-size: 1.8em; margin-bottom: .2em; line-height: 1.3; }
.grid-gallery .tile .post-meta { font-style: italic; margin-bottom: .8em; opacity: .5; filter: alpha(opacity=50); -khtml-opacity: .5; -moz-opacity: .5; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); }
.lightbox-overlay { position: fixed; width: 100%; height: 100%; top: 0; left: 0; opacity: 0; z-index: 100000; overflow: hidden; display: none; background: url(/images/arnlightbox/bg-overlay-00050a-95.png) repeat; -webkit-transition: opacity .3s linear; -moz-transition: opacity .3s linear; -o-transition: opacity .3s linear; -ms-transition: opacity .3s linear; transition: opacity .3s linear; }
.lightbox-overlay.visible { opacity: 1; }
.lightbox-slider { height: 100%; left: 0; top: 0; width: 100%; white-space: nowrap; position: absolute; -webkit-transition: left .3s linear; -moz-transition: left .3s linear; -o-transition: left .3s linear; -ms-transition: left .3s linear; transition: left .3s linear; }
.lightbox-slider .placeholder { display: inline-block; width: 100%; height: 100%; line-height: 1px; text-align: center; background: url(/images/arnlightbox/loading.gif) center center no-repeat; }
.lightbox-slider .placeholder:before { content: ""; display: inline-block; height: 50%; width: 1px; margin-right: -1px; }
.lightbox-slider .placeholder img { display: inline-block; max-height: 100%; max-width: 100%; width: auto; height: auto; vertical-align: middle; }
.lightbox-slider.rightSpring { -moz-animation: rightSpring .3s; -webkit-animation: rightSpring .3s; }
.lightbox-slider.leftSpring { -moz-animation: leftSpring .3s; -webkit-animation: leftSpring .3s; }

@-moz-keyframes rightSpring {
	0% { margin-left: 0; }
	50% { margin-left: -30px; }
	100% { margin-left: 0; }
}

@-moz-keyframes leftSpring {
	0% { margin-left: 0; }
	50% { margin-left: 30px; }
	100% { margin-left: 0; }
}

@-webkit-keyframes rightSpring {
	0% { margin-left: 0; }
	50% { margin-left: -30px; }
	100% { margin-left: 0; }
}

@-webkit-keyframes leftSpring {
	0% { margin-left: 0; }
	50% { margin-left: 30px; }
	100% { margin-left: 0; }
}

.lightbox-arrow-left, .lightbox-arrow-right {position: absolute;top: 50%;width: 60px;height: 60px;margin-top: -30px;border: none;text-decoration: none;cursor: pointer;background-image: url(/images/arnlightbox/controls.png);-webkit-transition: all .3s linear;-moz-transition: all .3s linear;-o-transition: all .3s linear;-ms-transition: all .3s linear;transition: all .3s linear;background-color: rgba(99, 101, 106 ,0.49);}
.lightbox-arrow-left { left: 0; background-position: left top; background-repeat: no-repeat; }
.lightbox-arrow-right { right: 0; background-position: left -60px; background-repeat: no-repeat; }
.lightbox-close {position: absolute;right: 0;top: 20px;margin: 0;width: 60px;height: 60px;cursor: pointer;z-index: 999999;background-image: url(/images/arnlightbox/controls.png);background-position: left -180px;background-repeat: no-repeat;background-color: #63656a;}
.lightbox-title {position: absolute;bottom: 0;left: 0;width: 100%;/* padding:1.5em 3em 0; */z-index: 999999;color: #fff;text-align: center; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100;Black+3D+%231 */background: #45484d; /* Old browsers */background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom,  #63656a 0%,#63656a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */border-top: 2px solid #63656a;}
.lightbox-title-container { display: inline-block; padding: 7px 3em; margin: 0 auto; z-index: 999999; }
.overflowgalery { overflow: hidden; }
